.simply-scroll-container {
    position: relative;
    clear: both;
}

.simply-scroll-clip {
    position: relative;
    overflow: hidden;
}

.slider-scroller {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
    max-height: 298px;
    min-width: 2400px;
}

.slider-scroller li {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
}

.slider-scroller li img {
    border: none;
    display: block;
}
/*custom*/
.green > a {
    color: #34bccb;
    font-family: 'Lora', serif;
}
.purple > a {
    color: #6c57c7;
    font-family: 'Lora', serif;
}
/*end custom*/
/*menu*/
.top-bar ul > li.has-dropdown a:after {
    border-width: 4px;
}
#nav-parent ul.top-menu {
    float: none !important;
    left: auto !important;
    display: block;
}
#nav-parent ul.top-menu > li {
    left: auto;
}
#nav-parent ul li.menu-login-item {
    float: right;
}
#nav-parent ul li.menu-login-item > a {
    background-color: #717171;
}
/*end menu*/
/*enrol-tabs*/
.hidden {
    display: none !important;
    visibility: hidden !important;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.et-column {
    float: left;
}
.et-column.last {
    float: right;
}
.et-clear {
    clear: both;
}
.et-one-half {
    width: 48%;
}
.et-one-half:first-child {
    margin-right: 4%;
}
.et-one-third {
    width: 30.66%;
}
.et-one-third:nth-child(2) {
    margin-left: 4%;
    margin-right: 4%;
}
.btn {
    color: #fff !important;
    display: inline-block;
    text-decoration: none;
    padding: 0px 16px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 26px;
}
.btn.green {
    background-color: #34bccb;
}
.btn.purple {
    background-color: #6c57c7;
}
.contact-info {
    padding: 0px 0px 20px;
}
.text-left .contact-info  {
    padding-left: 20px;
}
.contact-info p {
    font-size: 12px;
}
.contact-info a {
    text-decoration: none;
}
.et-heding {
    background-color: rgba(32,69,79,0.15);
    font-size: 22px;
    color: #20454f;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 25px;
}
.et-heding span {
    background-color: rgba(32,69,79,1);
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 25px;
    margin-right: 15px;
}
.et-heding .et-btn {
    line-height: 40px !important;
}
.content-enrol label {
    font-size: 18px;
    color: #20454f;
    font-weight: 600;
    margin: 0px 0px 15px;
    display: block;
}
.content-enrol .et-btn {
    background-color: #20454f;
    line-height: 32px;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    padding: 0px 20px;
    position: relative;
    border: 0px;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
}
.content-enrol .et-btn:hover {
    background-color: #2D5C69;
}
.content-enrol .et-btn.et-deselect {
    background-color: #999;
}
#enrol-tabs {
    padding: 20px 0px 0px;
    border: 0px;
    background: none;
    font-family: 'Open Sans', sans-serif;
}
#enrol-tabs p,
#enrol-tabs h1,
#enrol-tabs h2,
#enrol-tabs h3,
#enrol-tabs h4, 
#enrol-tabs h5 {
    font-family: 'Open Sans', sans-serif;
}
#enrol-tabs select,
#enrol-tabs input,
#enrol-tabs textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #585250;
    margin: 0px 0px;
}
#enrol-tabs textarea {
    height: 120px;
}
#enrol-tabs .enrol-tab {
    padding: 0px 0px;
}
#enrol-tabs .form-group {
    margin-bottom: 25px;
}
#enrol-tabs .form-group:after {
    content: '';
    display: block;
    clear: both;
}
#enrol-tabs .radio {
    display: inline-block;
    margin-right: 20px;
}
#enrol-tabs .radio label {
    font-size: 15px;
    color: #585250;
    font-weight: 400;
    margin: 0px 0px 0px;
}
#enrol-tabs .where_hear_group span {
    display: inline-block;
    font-size: 15px;
    color: #585250;
    font-weight: 400;
    margin-right: 6px;
}
#enrol-tabs .where_hear_group input[type=text] {
    display: inline-block;
    width: 130px;
}
#enrol-tabs .et-btn.et-btn-next {
    padding: 0px 10px 0px 20px;
}
#enrol-tabs .et-btn.et-btn-next:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #20454f;
    position: absolute;
    right: -16px;
    top: 0px;
    bottom: 0px;
}
#enrol-tabs .et-btn:hover:after {
    border-left-color: #2D5C69;
}
#enrol-tabs .et-btn.et-submit,
#enrol-tabs .et-btn.et-control {
    float: right;
}
#enrol-tabs .et-btn.et-btn-next {
    margin-right: 16px;
}
#enrol-tabs .date-field input[type=text] {
    width: 280px;
    float: left;
}
#enrol-tabs .date-field  img {
    display: inline-block;
    cursor: pointer;
    height: 32px;
    width: auto;
    margin-left: 6px;
    border: 0px;
}
#enrol-tabs .et-class {
    margin-bottom: 10px;
}
#enrol-tabs .e-btn-grop {
    clear: both;
}
#enrol-tabs ul.accordion {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -5px 25px;
    border: 0px;
}
#enrol-tabs ul.accordion > li {
    border: 0px;
    margin: 0px 0px 10px;
    padding: 0px 5px;
    width: 50%;
}
#enrol-tabs ul.accordion > li > div.title {
    width: 100%;
    cursor: pointer;
    background: rgba(32,69,79,0.15) !important;
    border: 0px;
    position: relative;
    text-align: left;
    outline: none;
    padding: 0px 10px !important;
}
#enrol-tabs ul.accordion > li > div.title:after {
    display: none !important;
}
#enrol-tabs ul.accordion > li > div.title:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 14px solid #20454f;
    position: absolute;
    right: 10px;
    top: 0px;
    bottom: 0px;
    opacity: 0.5;
    margin: auto;
}
#enrol-tabs ul.accordion > li.active > div.title:before {
    border-top: none;
    border-bottom: 14px solid #20454f;
}
#enrol-tabs ul.accordion > li > div.title h5 {
    padding: 6px 0px !important;
    font-size: 15px;
    font-weight: 700;
    color: #585250;
}
#enrol-tabs ul.accordion > li table {
    width: 100% !important;
    float: none;
}
#enrol-tabs ul.accordion > li table tbody tr td {
    padding: 10px 5px;
}
#enrol-tabs ul.accordion > li .content {
    padding: 10px !important;
}
#enrol-tabs ul.accordion > li .enrolment-selection {
    height: auto;
}
#enrol-tabs ul.accordion > li .add-enrol-buttons {
    padding-top: 10px;
}
#enrol-tabs ul.accordion div.row.hide-child {
    display: block;
}
#enrol-tabs ul.accordion div.content h5 {
    font-size: 15px;
    font-weight: 700;
    color: #585250;
    padding: 0px 0px 5px !important;
}
#enrol-tabs hr {
    border: 0px;
    border-top: 2px solid #20454f;
    margin: 20px 0px;
}
#enrol-tabs-4 h3 {
    font-size: 18px;
    color: #20454f;
    font-weight: 600;
    margin: 0px 0px 20px;
}
#enrol-tabs-4 p {
    padding: 0px 0px;
    margin: 0px 0px 10px;
}
#enrol-tabs-5 .et-heding {
    background: transparent !important;
}
#enrol-tabs-5 p {
    font-size: 18px;
    color: #20454f;
    font-weight: 600;
    line-height: 22px;
}
#enrol-tabs .enrol-notice {
    background-color: #20454F;
    color: #fff;
    padding: 15px;
    margin-top: 40px;
}
#enrol-tabs .enrol-notice h5 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin: 0px 0px 10px !important;
    padding: 0px 0px !important;
}
#enrol-tabs .enrol-notice p {
    color: #fff;
    padding: 0px;
    margin: 0px;
}
#enrol-tabs .et-class-group h3 {
    margin: 0px 0px 15px;
    font-size: 24px;
    font-weight: 700;
}
#enrol-tabs .date-fields {
    max-width: 436px;
}
#enrol-tabs .et-student-group .et-student {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
#enrol-tabs .et-student-group .et-student:last-child {
    border-bottom: 0px;
    margin-bottom: 0px;
}
/*end enrol-tabs*/
@media only screen and (max-width: 767px) {
    .contact-info {
        float: none !important;
        text-align: center !important;
        padding: 0px 0px 15px !important;
    }
    .et-one-third,
    .et-one-half {
        float: none;
        width: 100%;
        margin: 0px 0px 10px !important;
    }
    #enrol-tabs .radio {
        margin-bottom: 10px;
    }
    #enrol-tabs .where_hear_group span {
        display: block;
    }
    #enrol-tabs .et-btn {
        float: none !important;
        display: block;
        width: 100%;
        margin-top: 10px;
    }
    #enrol-tabs ul.accordion > li {
        float: none !important;
        width: 100% !important;
    }
}
/*enrol search*/
#content-enrol-search {
    padding: 20px 0px;
}
.enrol-search-action {
    border-top: 1px solid #20454F;
    padding-top: 20px;
    margin: 20px 0px;
}
.enrol-search-action .et-heding {
    display: inline-block;
    background-color: transparent;
    font-size: 18px;
    line-height: 32px;
    margin: 0px 20px 0px 0px;
}
.enrol-search-action .et-heding span {
    margin: 0px;
}
.enrol-search-action a {
    font-size: 18px;
    line-height: 32px;
    color: #20454f;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
}
.enrol-search-action .pull-right a {
    margin-left: 20px;
}
#enrol-search-results {
    border: 1px solid rgba(32, 69, 79, 0.48);
    height: 400px;
    width: 100%;
    overflow-y: scroll;
}
#enrol-search-results table {
    width: 100%;
    min-width: 750px;
}
#enrol-search-results table .checkbox {
    width: 40px;
    text-align: center;
    padding: 0px 0px;
    vertical-align: middle;
    position: relative;
}
#enrol-search-results table .checkbox:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 4;
}
#enrol-search-results table tbody tr {
    cursor: pointer;
}
#enrol-search-results table tbody tr:hover {
    background-color: #DDE3E5;
}
#enrol-search-results table tbody tr td {
    vertical-align: middle;
}
#enrol-search-results table input[type=checkbox] {
    cursor: pointer;
    position: relative;
    z-index: 2;
}
.reveal-modal h3 {
    margin: 0px 0px 20px;
}
.reveal-modal label {
    font-size: 14px !important;
}
.reveal-modal textarea {
    height: 120px;
    resize: vertical;
}
.reveal-modal .enrol-notice {
    padding-top: 10px;
}
.content-area #loginform {
    max-width: 300px;
}
@media only screen and (max-width: 480px) {
    .enrol-search-action .pull-right {
        float: none !important;
    }
}
/*end enrol search*/
@media only screen and (max-width: 767px) {
    #institute div.jcarousel-skin-tango {
        display: none !important;
    }
}

/* HEADER UPDATE */
.header-default {
    text-align: center;
    padding: 30px 0px;
}

.header-style {
    padding: 20px 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-style p {
    font-family: 'Open Sans', sans-serif;
}

.header-style a {
    display: inline-block;
    color: inherit;
    text-decoration: none;
    font-family: inherit;
    outline: none;
}

.header-style .columns.five {
    padding-top: 10px;
}

.header-style .columns.seven {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-style .widget-text {
    width: 70%;
    text-align: right;
    padding-right: 25px;
}

.header-style .widget-text h3 {
    font-size: 20px;
    font-family: 'Lora', serif;
    font-weight: 700;
    color: #6a6595;
}

.header-style .widget-text p {
    font-size: 16px;
    color: #585250;
    padding: 5px 0px 0px;
}

.header-style .widget-button {
    width: 30%;
}

.header-style .widget-button p {
    font-size: 20px;
    color: #575250;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
    padding: 0px 0px 10px;
}

.header-style .widget-button a.btn {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    width: 100%;
    background-color: #aba8a7;
    padding: 0px 10px;
    margin: 5px 0px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.header-style .widget-button a.btn:hover {
    background-color: #585250;
}

.header-style.header-school .widget-text h3  {
    color: #34bccb;
}

#site-navigation #nav-parent {
    display: block;
}

#site-navigation ul.menu {
    text-align: center;
    display: flex;
    justify-content: center;
}

#site-navigation ul.menu > li {
    float: none;
    display: inline-block;
    margin: 0px 15px;
    background-color: transparent;
}

#site-navigation ul.menu > li > a {
    font-size: 16px;
    line-height: 45px;
    white-space: nowrap;
    height: auto;
    padding: 0px 0px;
    background-color: transparent;
}

@media only screen and (max-width: 940px) {
    .header-style {
        display: block;
        text-align: center;
        padding: 10px 15px;
    }

    .header-style .columns {
        float: none;
        width: 100%;
        padding: 0px 0px;
    }

    .header-style .columns.seven {
        display: block;
    }

    .header-style .widget-text,
    .header-style .widget-button {
        width: 100%;
        text-align: center;
    }

    .header-style .widget-text {
        padding: 10px 0px;
    }

    #site-navigation {
        height: auto;
    }

    #site-navigation #nav-parent {
        display: none;
    }

    #site-navigation #nav-parent.active {
        display: block;
    }

    #site-navigation ul.menu {
        display: block;
        text-align: left;
    }

    #site-navigation ul.menu > li {
        display: block;
        margin: 0px 0px;
    }

    #site-navigation ul.menu > li > a {
        line-height: 24px;
        display: block;
        padding: 5px 0px;
    }
}
/* END HEADER UPDATE */

/* HOME PAGE UPDATE */
body {
    padding: 0px;
    margin: 0px;
}

.site-logo {
    padding: 28px 0px 0px 14px;
}

.home #site-navigation {
    margin-bottom: 0px;
}

#welcome {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden; 
}

#welcome .welcome-text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 9;
    background-color: rgba(88,82,80,0.6);
    color: #fff;
    padding: 20px 0px;
    text-align: center;
}

#welcome .welcome-text h1 {
    font-family: 'Lora', serif;
    color: #fff;
    font-size: 1.8em;
    margin: 0px 0px 5px;
}

#welcome .welcome-text p {
    color: #fff;
    font-family: 'Lora', serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

#welcome ul.slides {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#welcome ul.slides li {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    float: left;
    height: 420px;
}

#welcome ul.slides li img {
    display: none;
}

.content-section {
    padding: 40px 0px;
}

.content-section.section-gray {
    background-color: #e6e5e5;
}

.content-section.section-gray h2 {
    font-size: 28px;
    color: #34bccb;
    font-family: 'Lora', serif;
    font-weight: 700;
    margin: 0px 0px 20px;
}

.content-section.section-blog .four img {
    display: block;
    margin: 0px auto 10px;
}

.content-section.section-blog .four h3 {
    font-size: 18px;
    color: #585250;
    text-align: center;
    font-weight: 400;
    margin: 0px 0px 0px;
}

.content-section.section-blog .four h3 a {
    color: inherit;
}

.content-section.section-blog .four h3:hover {
    color: #34bccb;
}

.content-section .testimonial {
    text-align: center;
    border-top: 1px dotted #585250;
    border-bottom: 1px dotted #585250;
    padding: 18px 0px;
}

.content-section .testimonial p {
    margin: 0px 0px;
    font-size: 24px;
    line-height: 30px;
}

.content-section .testimonial p em {
    color: #34bccb;
    font-family: 'Lora', serif;
}

.content-section.text-alone {
    text-align: center;
    padding: 15px 20px;
    background-color: #666;
}

.content-section.text-alone p {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin: 0px 0px;
    font-family: 'Lora', serif;
}

.content-section.text-alone p a {
    color: #fff;
    text-decoration: none;
}

#quick-links {
    padding: 60px 0px 60px;
}

#quick-links h2 {
    font-size: 28px;
    color: #34bccb;
    font-family: 'Lora', serif;
    font-weight: 700;
    margin: 0px 0px 30px;
}

ul.quick-links {
    display: flex;
    flex-wrap: wrap;
    margin: 0px 0px;
    padding: 0px 0px;
    list-style: none;
}

ul.quick-links > li {
    width: 188px;
    padding: 15px 15px;
    margin: 0px auto;
}

.quick-link-item {
    position: relative;
    text-align: center;
}

.quick-link-item .quick-link-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 10;
}

.quick-link-item img {
    position: relative;
    z-index: 5;
    width: 132px;
    height: 132px;
    display: block;
    margin: 0px auto 15px;
}

.quick-link-item h3 {
    position: relative;
    z-index: 5;
    margin: 0px 0px;
    color: #585250;
    font-size: 26px;
    font-weight: 700;
    font-family: 'Lora', serif;
}

ul.quick-links > li:hover h3 {
    color: #34bccb;
}

#intro.content-section {
    padding: 0px 0px;
}

#intro.content-section .row {
    text-align: center;
    max-width: 820px;
    margin: 0px auto;
    padding: 70px 0px;
    min-width: auto;
    position: relative;
}

#intro.content-section .row:before,
#intro.content-section .row:after {
    content: '';
    width: 90px;
    height: 39px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAnCAYAAACPFF8dAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABHFJREFUeNrcWy1z3DAQ3UwNDAoECgwKDArcmQDDAwUBBQYFN52CwMDC/pTCwsCAgoMHAwoOFBgUGBQYGhoUGBTUSnZ7G0cflk+WnezMjjOJ77R62n3aXSlnlx+34CgJqsBnPPh7i1qjPjXZ9HqBP9/4mkM08j2BBuQKYE3S9dr0WqG2KwZYOs0WnyR5KKAlwEWv2cTvl4uSohYIdonPtXlxofh942uAyAAQDyFfkqFKz75F0Jf24gIdYSgH1NmAVoWQbxE4hlzM/QJcHiPAuYbudr6jLlKAfOXAww0aRpJO8Kgr9Oz94Lvm3uxUc6wQZO92RINVtoHcYjjVBv4SCHiGzzGLluP7+xnpJMUoEhovnnPsB0BvDaB0DqlOiwaXzGs3mjAdhvMW37vx6FUperAu2mr04lkzojPMo6U3XWre8RXWAiecj3jXZWGnAtzivIJkQC/O395lbh80ISXp4bsn7+pYehdbNtuILYgr2PK7P/X63kATP9CLGwgkEeNUlfgMYe5JOwRcx5kk5JFj7EiRokw5f8hN9xHQOsPmruSkp35FMC8sAMpN+loDUI6aWsa6XbIlEBk8KpRRBIDJuyXNfGG8LRjAYs0Ac6ATWF4kEN8MRQRPP5sRNq+l8nwAdGcolw8BbenYBlVYihwbwNUSPGwDutHwdIreFdorDghm7vCZBj9XwkolsqQ4BRx7y3P3HlJWUQqHz+7WDDAHmrILYeDFEkPSZxaSDvSUdHH1QpXh2GZSCceTk7ETFCxXF5a8fSq379fu1RHjuD2mWLbmTz7gxs5AB4kHEGscR2h4O2Z2l2sHmhvpcog4R2pIpXql6EOU2JNRRR710PdrB5om0uBkREA7KkZJjSXf3oG+07hBu2fpKfvgaB1NbGbyWgK0hmndM9ue0hhK9tUBzSeVDTYzFxogQLsRHuuaEl4ZHKGBeTp0dMViuAfRXFtVonA24V4HH4Df6+ADdBCmBWkD+9Tzv4Sln4mDkz0qoKYAvTahrCOzVJu3I6gkZtGbgdsdFiOFUeP/KcvfXn/B8eaUSl73+qbX3wqwJZjncN+qpQVLYPzlIpO8xHF/PgegeebS4cR0k85xYf6g176D+9MlCfSrmeyS43YRPC85sPQ01lBDAebuoKnUV/V9Ysbh2nZDaKDjAClXjbx46iWglrUcGhh3lKZd4JBASw79jIaUmA3MJS2MOyBQbV50N7CdsMCNro8TGuiYFUMAfg9KBUvF8hOopzxxfOX+ERJoCj8OdgqnHTklLEvwsatv4Xjr9eBQCxBt6HL5MnQenYO6adWyJlJtqMYApvewO0YnsaOD1IyOuAfTSZDp++4OJkJvhuS5xcA4uui+mYGrK0VPxXTRUbXIUzfV/9G6RHpHO/kW/B4ADMEtDaFPXEx3An13Kh8dRixdgvvoEFKzqobpTasM7fCx8BWC3C6Vdei8u0SPyhjvqbqEvFFVg99uIO0PgvU6XJpINVj+T2ctlSHdu16LHYdBRkFPfohdg0OX8p8AAwDPn0LLL8WZBQAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    position: absolute;
    left: 50%;
    margin-left: -45px;
}

#intro.content-section .row:before {
    top: -19px;
}

#intro.content-section .row:after {
    bottom: -19px;
}

#intro.content-section p {
    font-size: 24px;
    color: #585250;
    font-family: 'Lora', serif;
    line-height: 28px;
    padding: 0px 0px 0px;
    margin: 0px 0px 20px;
}

#intro.content-section p strong {
    font-weight: 700;
}

#intro.content-section p:last-child {
    margin-bottom: 0px;
}

#intro.content-section p:empty {
    display: none;
}

#welcome.content-section {
    background-color: #e6e5e5;
    margin-bottom: 60px;
}

#welcome.content-section h2,
#welcome.content-section h3 {
    font-family: 'Lora', serif;
    font-weight: 700;
}

#welcome.content-section h2 {
    font-size: 28px;
    color: #585250;
    text-align: center;
    margin-bottom: 20px;
}

#welcome.content-section h3 {
    font-size: 24px;
    margin-bottom: 15px;
}

#welcome.content-section a {
    color: inherit;
    font-family: inherit;
    text-decoration: none;
}

#welcome.content-section p {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #585250;
    font-weight: 600;
    padding: 0px 0px 5px;
}

#welcome.content-section img {
    display: block;
    margin: 0px auto 20px;
}

#welcome.content-section .row {
    max-width: 800px;
}

#welcome.content-section .columns {
    text-align: center;
}

#welcome.content-section .columns.school h3 {
    color: #34bccb;
}

#welcome.content-section .columns.college h3 {
    color: #6c57c7;
}

@media (max-width: 940px) {
    #nav-parent ul li.divider {
        display: none;
    }

    #nav-parent ul > li.has-dropdown .dropdown {
        padding-left: 20px;
    }
}

@media (max-width: 767px) {
    .site-logo {
        padding: 20px 0px;
        text-align: center;
    }

    #site-footer {
        height: auto;
        padding: 20px 0px;
    }

    .content-section.section-blog .four {
        margin-bottom: 20px;
    }

    #welcome.content-section .columns.school {
        padding-bottom: 40px;
    }
}
/* END HOME PAGE UPDATE */

/* TEMPLATE */
#site-content {
    padding: 40px 0px;
}

h1.entry-title {
    font-size: 32px;
    font-family: 'Lora', serif;
    font-weight: 700;
    color: #34bccb;
    margin: 0px 0px;
}

.entry-content {
    font-size: 16px;
    font-family: 'Lora', serif;
    color: #585250;
}

.entry-content h2, 
.entry-content h3,
.entry-content h4,
.entry-content h5 {
    color: #585250 !important;
    font-weight: 700;
}

.entry-content h2 {
    font-size: 24px;
}

.entry-content h3 {
    font-size: 18px;
}

.entry-content h4,
.entry-content h5 {
    font-size: 16px;
}

.entry-content p,
.entry-content ul li,
.entry-content ol li {
    font-size: 16px;
    line-height: 22px;
    font-family: 'Lora', serif;
    color: #585250;
}

.entry-content ul,
.entry-content ol {
    padding: 0px 0px 15px 25px;
}

.entry-content a {
    font-family: inherit;
    text-decoration: none;
}

.sidebar {
    text-align: center;
    padding: 30px 30px;
    background-color: #eeeded;
}

.sidebar h4 {
    font-size: 24px;
    color: #34bccb !important;
    padding: 30px 0px 10px;
}

.sidebar .btn {
    display: inline-block;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 10px 15px;
    background-color: #34bccb;
    min-width: 130px;
    outline: none;
}

.sidebar .gform_wrapper {
    margin: 0px 0px;
}

.sidebar .gform_wrapper label.gfield_label {
    display: none;
}

.sidebar .gform_wrapper ul.gform_fields > li {
    border: 0px !important;
    padding: 0px 0px !important;
    margin: 0px 0px 15px !important;
}

.sidebar .gform_wrapper input[type="text"],
.sidebar .gform_wrapper input[type="email"],
.sidebar .gform_wrapper textarea {
    width: 100% !important;
    border: 0px;
    padding: 5px 14px !important;
    height: 46px;
    font-size: 16px !important;
    margin: 0px 0px;
    outline: none;
}

.sidebar .gform_wrapper textarea {
    height: 100px !important;
    padding: 10px 15px !important;
    resize: vertical;
}

.sidebar .gform_wrapper input[type="submit"] {
    font-size: 20px !important;
    font-family: 'Open Sans', sans-serif !important;
    text-align: center;
    line-height: 46px;
    padding: 0px 15px;
    background-color: #34bccb;
    min-width: 130px;
    border-radius: 0px;
    margin: 0px 0px !important;
    outline: none;
}

.sidebar .gform_wrapper .gform_footer {
    padding: 0px 0px;
    margin: 0px 0px;
    text-align: center;
}

.sidebar .gform_wrapper .validation_error {
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-weight: 400;
}

.sidebar .gform_wrapper .gfield_description.validation_message {
    padding: 0px 0px;
    font-weight: 400;
}

.page-template-page_college h1.entry-title {
    color: #6a6595;
}

.page-template-page_college .sidebar h4 {
    color: #6a6595 !important;   
}

.page-template-page_college .sidebar .btn {
    background-color: #6a6595;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 10px;
}

.page-template-page_college .sidebar .gform_wrapper input[type="submit"] {
    background-color: #6a6595;
}
/* END TEMPLATE */

/* PAYMENT PAGE */
.payment-container {
    padding: 15px 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

#payviaeft {
    padding: 15px 15px;
}

.payment-block {
    clear: both;
    margin-bottom: 40px;
}

.payment-block h3 {
    font-size: 18px;
    color: #089eaf;
    font-family: 'Lora',serif;
    margin: 0px 0px 15px;
}

.payment-block.payment-block-gray {
    background-color: #F3F3F3;
}

.payment-block.payment-block-heading {
    position: relative;
}

.payment-block.payment-block-heading .button {
    width: auto;
    margin: 0px 0px 15px;
}

.payment-contact-block {
    display: flex;
}

.payment-contact-block .payment-contact-item {
    width: 33.33%;
    padding: 15px 15px;
}

.payment-contact-block .payment-contact-item h4 {
    font-size: 14px;
    color: #666 !important;
    margin: 0px 0px 10px;
    padding: 0px;
}

.payment-additions-block {
    padding: 15px 15px;
}

.payment-additions-block h3 {
    font-size: 18px;
}

.payment-block-subtotal {
    padding: 15px 15px;
}

.payment-block-subtotal p {
    color: #333;
    font-size: 18px;
    padding: 0px;
}

.payment-block-radio {
    display: flex;
    flex-wrap: wrap;
}

.payment-block-radio .radio {
    width: 50%;
    padding: 10px 10px 0px 0px;
}

.payment-method-block {
    display: flex;
    flex-wrap: wrap;
}

.payment-method-block.disabled {
    opacity: 0.4;
}

.payment-method-block .payment-method-button {
    border: 0px;
    background-color: #585250;
    color: #fff;
    font-size: 16px;
    padding: 0px 15px;
    line-height: 32px;
    cursor: pointer;
}

.payment-method-block .payment-method-button.disabled {
    cursor: not-allowed;
    opacity: 0.65;
}

.payment-method-block .payment-method-button:hover {
    opacity: 0.8;
}

.payment-method-block .payment-method-item {
    width: 33.33%;
    padding: 15px 15px;
}

.payment-method-block .payment-method-item h3 {
    font-size: 14px;
    color: #089eaf;
    font-family: 'Lora',serif;
    margin: 0px 0px 15px;
}

.payment-method-block .payment-method-item p {
    color: #333;
}

.payment-method-block .payment-method-item p span {
    display: block;
    color: #666;
}

.payment-method-block .payment-method-credit-card .payment-method-button {
    background-color: #34bccb;
}

@media (min-width: 768px) {
    .payment-block.payment-block-heading .button {
        position: absolute;
        right: 0px;
        top: 0px;
        margin-bottom: 0px;
    }
}
/* END PAYMENT PAGE */

div.map-canvas {
    clear: both;
    width: 100%;
    height: 300px;
    margin: 0px 0px 10px;
}

.coupon-block {
    padding: 15px 15px;
}

.coupon-block p.total-line {
    font-size: 16px;
    padding: 20px 0px 0px;
}

.coupon-block p.valid,
.coupon-block p.invalid {
    padding: 5px 0px 0px;
    width: 100%;
}

.coupon-block p.valid {
	color: #8a6d3b;
}

.coupon-block p.invalid {
	color: #a94442;
}

form.coupon-form {
    display: flex;
    flex-wrap: wrap;
}

form.coupon-form input[type="text"] {
    width: 200px;
    margin: 0px 10px 0px 0px;
}

form.coupon-form button[type="submit"] {
    border: 0px;
    padding: 0px 15px;
    background-color: #585250;
    color: #fff;
    line-height: 32px;
    cursor: pointer;
}

form.coupon-form button[type="submit"][disabled] {
    opacity: 0.7;
}